Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-OU-2016:2362-1: moderate: Recommended update for python-Cython, python-scipy, suitesparse
openSUSE Optional Update: Recommended update for python-Cython,
python-scipy, suitesparse
______________________________________________________________________________

Announcement ID: openSUSE-OU-2016:2362-1
Rating: moderate
References: #746867 #751746 #775418 #883683 #942385 #963974

Affected Products:
SUSE Package Hub for SUSE Linux Enterprise 12
______________________________________________________________________________

An update that has 6 optional fixes can now be installed.

Description:


This optional update introduces the packages python-Cython, python-scipy,
suitesparse for Backports:SLE-12:


Patch Instructions:

To install this openSUSE Optional Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Package Hub for SUSE Linux Enterprise 12:

zypper in -t patch openSUSE-2016-1107=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Package Hub for SUSE Linux Enterprise 12 (aarch64 ppc64le s390x
x86_64):

libamd-2_4_1-2.4.1-2.1
libbtf-1_2_1-1.2.1-2.1
libcamd-2_4_1-2.4.1-2.1
libccolamd-2_9_1-2.9.1-2.1
libcholmod-3_0_6-3.0.6-2.1
libcolamd-2_9_1-2.9.1-2.1
libcsparsever-3_1_4-3.1.4-2.1
libcxsparse-3_1_4-3.1.4-2.1
libklu-1_3_3-1.3.3-2.1
libldl-2_2_1-2.2.1-2.1
librbio-2_2_1-2.2.1-2.1
libspqr-2_0_2-2.0.2-2.1
libsuitesparseconfig-4_4_6-4.4.6-2.1
libumfpack-5_7_1-5.7.1-2.1
python-Cython-0.23.4-2.1
python-scipy-0.17.0-2.1
python-scipy-weave-0.17.0-2.1
suitesparse-devel-4.4.6-2.1
suitesparse-devel-static-4.4.6-2.1


References:

https://bugzilla.suse.com/746867
https://bugzilla.suse.com/751746
https://bugzilla.suse.com/775418
https://bugzilla.suse.com/883683
https://bugzilla.suse.com/942385
https://bugzilla.suse.com/963974


< Previous Next >
This Thread
  • No further messages